# AD course

This is my works with data analysis course.
Lessons is divided by branches. 

Homework task will be created as new branches with proper names e.g. 'hm1_3'

The whole project will be finnaly merged in main.
